/* Reset */

:focus {outline: 0;}
/* Structure */


* {margin:0;padding:0;}
html,body{margin:0;padding:0px;padding-top:0px;}
body{font:80% "Trebuchet MS", Times, serif ;text-align:center;}
div#header{position:relative;margin:0px;padding:0px;overflow:hidden;}
div#content p{line-height:1.4}
div#container{text-align:left;width:986px;margin:0 auto;overflow:hidden;}
div#contentwrapper{float:left;width:100%;}
div#wrapper{float:left;width:100%;min-height:400px;height:expression(this.scrollHeight < 400? "400px" : "auto" );}
div#footer{clear:left;width:100%;padding:0px 0px;text-align:center;height:80px;}
div#content{float:left;position:relative;width:860px;margin-left:60px;min-height:400px;height:expression(this.scrollHeight < 400? "400px" : "auto" );margin-top:0px;padding-top:0px;margin-bottom:20px;}
div#navigation{float:left;width:300px;margin-left:-930px;position:relative;padding-bottom:10px;margin-top:0px;display:none;}
div#extra{display:none;}




/* Color */

body{font: 80% "Trebuchet MS", arial, helvetica, sans-serif;text-align:center;background:#fff url(https://content.onlineagency.com/sites/92959/images/bg_2.jpg) repeat-x top left;margin-top:0px;}
div#wrapper {vertical-align:top;margin:0px;text-align:center;background:url(https://content.onlineagency.com/sites/92959/images/lf_wrapper.png) no-repeat top center;}
div#content {padding-bottom:10px;}
div#navigation {background:#fff;}
div#header h1 span {position:absolute;width:100%;height:100%;vertical-align:top;}
div#bodycontainer {background:url(https://content.onlineagency.com/sites/92959/images/lf_footer.jpg) repeat-x bottom left;} 
div#container {background:url(https://content.onlineagency.com/sites/92959/images/bg_2012.jpg) no-repeat top center;margin-top:0px;}
div#lf_poweredby {background:url(https://content.onlineagency.com/sites/92959/images/lf_footer.jpg) repeat-x bottom left;} 



/* Font */


#content .tidebody {font-family:"Trebuchet MS", arial,helvetica,sans-serif; font-size:15px;color:#231709;padding-bottom:0px;text-align:justify;font-weight:bold;margin-top:20px;}
#content .tidebody  p {font-family:"Trebuchet MS", arial,helvetica,sans-serif; font-size:15px;color:#231709;margin-bottom:20px;text-align:justify;font-weight:normal;line-height:24px;}
#content .tidebody  p strong {color:#E1341C}
#content .tidebody  p em {color:#E1341C}
#content .tidebody ol {margin-bottom:10px;}
#content .tidebody ol li {margin-left:40px;margin-bottom:5px;}
#content .tidebody ul {list-style:square}
#content .tidebody ul li {font-family:"Trebuchet MS", arial,helvetica,sans-serif; font-size:15px;margin-left:30px;margin-bottom:5px;text-align:left;font-weight:normal;line-height:22px}

div#content .tideBody a {color:#0064A2;text-decoration:none;font-weight:bold;}
div#content .tideBody a:hover {color:#CB0029;text-decoration:none;font-weight:bold;}

div#content .tideBody h2 {color:#005599;font-size:22px;margin-bottom:0px;line-height:22px;margin-top:20px;text-align:left;font-family:"Trebuchet MS";border-bottom:dashed 1px #ccc;margin-bottom:10px;}

div#content .tideBody h3 {color:#E1341C;font-size:16px;margin-bottom:0px;margin-top:20px;text-align:left;font-family:"Georgia";font-style:italic;margin-bottom:5px;}
div#content .tideBody h3 span {color:#0063C1;font-family:"Trebuchet MS";font-size:20px;}
div#content .tideBody h3 a {color:#65951D;text-decoration:none;}
div#content .tideBody h4 {color:#402102;font-size:14px;margin-bottom:5px;line-height:22px;margin-top:10px;text-align:justify;}
#content .tidebody  table {margin-bottom:10px;}

div#content  {text-align:left;}



/* Content */



/* Header */


div#header{margin:0px;padding:0px;position:relative;width:986px;height:475px;}
div#header h1 {margin:0px;padding:0px;position:relative; width:986px;height:264px;margin-top:90px;}

div#header .main_nav {float:left;clear:left;text-align:left;margin-top:-465px;position:relative;width:986px;height:67px;overflow:hidden;}
div#header .main_nav ul {margin-left:0px;margin-top:0px;margin-left:35px;}
div#header .main_nav ul li {float:left;margin-right:5px;list-style-type:none;font-family:"Georgia";font-size:18px;text-align:left;padding-top:0px;margin-bottom:15px;font-style:italic;}
div#header .main_nav ul li a {display:block;color:#fff;text-decoration:none;height:97px;padding-top:20px;padding-left:15px;padding-right:17px;float:left;}
div#header .main_nav ul li a:hover {color:#000;background:url(https://content.onlineagency.com/sites/92959/images/nav_ovr.jpg) repeat-x left top;padding-top:20px;}

div#header .donate_box {position:relative;margin-top:-50px;width:165px;height:44px;margin-left:400px;text-align:center;}
div#header .donate_box h3 {text-transform:uppercase;font-size:16px;} 
div#header .donate_box h3 a {text-shadow: 1px 1px 1px #000;display:block;color:#fff;text-decoration:none;padding-top:8px;width:165px;height:44px;font-style:italic;background:url(https://content.onlineagency.com/sites/92959/images/donate_nor.png) no-repeat left top;}
div#header .donate_box h3 a:hover {color:#fff;background:url(https://content.onlineagency.com/sites/92959/images/donate_ovr.png) no-repeat left top;}

div#header .head_shot {margin-top:36px;margin-top:-390px;text-align:right;margin-right:5px;}
div#header .header_bot {margin-left:6px;}


/* Footer */


div#footer .fb_logo {margin-left:20px;float:left;width:100px;position:relative;}
div#footer .fb_logo a:hover img {margin-top:2px;}

div#footer .lf_link_box {float:left;text-align:left;position:relative;width:500px;margin-top:0px;height:60px;}
div#footer .lf_link_box li {float:left;margin-right:5px;list-style-type:none;font-family:"Trebuchet MS";font-size:12px;text-align:left;padding:2px;padding-top:0px;margin-bottom:15px;padding-right:3px;}
div#footer .lf_link_box li a {display:block;color:#fff;text-decoration:none;height:18px;padding-top:0px;padding-left:0px;padding-right:0px;float:left;margin-top:10px;}
div#footer .lf_link_box li a:hover {color:#ccc;border-bottom:1px solid #ccc;}

div#footer p {font-family:"Trebuchet MS", arial;font-size:13px;padding-top:10px;text-align:right;font-weight:bold;line-height:20px;float:left;color:#fff;}
div#footer p a {color:#fff;}
div#footer p a:hover {color:#8FCA49}

div#footer h4 {clear:left;text-align:left;margin-left:123px;font-size:12px;color:#ccc;font-weight:normal;margin-top:-30px;position:relative;float:left;}

div#lf_poweredby a {color:#fff;font-family:"Trebuchet MS";font-size:13px;font-weight:bold;}


/* Navigation */

/* Extra */

/* Search */

/* Forms */


/* Forms */
.lf_form {margin-left:5px;font-size:12px;color:#fff;width:550px;margin-top:10px;}
.lf_form fieldset {clear:both;float:left;width:550px;margin:0;padding:5px;background:#999999;color:#fff;font-weight:bold;font-family:"Trebuchet MS";margin:5px 0px;border:0px solid #000}

.lf_form  fieldset div.lf_form_text{clear:both;}
.lf_form  fieldset div.lf_form_select{clear:both;}
.lf_form  fieldset div.lf_form_checkbox{clear:both;}
div.lf_help{display:block;clear:both;margin:5px 0px;font-weight:bold;color:#fff;font-weight:bold;}
.lf_form fieldset legend {margin:0px 0px;color:#fff;font:bold 12px verdana;display:block;padding-top:20px;}

.lf_form_title_left {float:left;font-family:"Trebuchet MS";font-weight:bold;color:#196DB5}
.lf_form_title_right {float:right;font-family:"Trebuchet MS";font-weight:bold;color:#196DB5}
/* text */
.lf_form div.lf_form_text label {clear:left;float:left;width: 150px;text-align:left;padding-right:10px;padding:4px;color:#fff;font-weight:bold;font-size:12px;}
.lf_form div.lf_form_text input {float: left;width: 230px;text-align: left;} 
/* textarea */
.lf_form div.lf_form_textarea {width:400px;float:left;}
.lf_form div.lf_form_textarea label {font-size:12px;float: left;width: 150px;text-align:left;padding-right:10px;padding:4px;color:#fff;font-weight:bold;}
.lf_form div.lf_form_textarea textarea {float: left;width:250px;text-align: left;} 
/* select */
.lf_form div.lf_form_select label {font-size:12px;float: left;width: 150px;text-align:left;padding-right:10px;padding:4px;color:#fff;font-weight:bold;}
.lf_form div.lf_form_select select {float: left;width:230px;text-align:left;font-size:12px;} 

.lf_form .lf_fieldset_4 div.lf_form_select label {font-size:12px;float: left;width: 120px;text-align:left;padding-right:10px;padding:4px;}
.lf_form .lf_fieldset_4 div.lf_form_select select {float: left;width: auto;text-align: left;} 

/* checkbox */
.lf_form div label.lf_form_checkbox {font-size:12px;float: left;width:auto;text-align: left;padding-right:10px;color:#fff;font-weight:bold;}
.lf_form div input.lf_form_checkbox {float: left;width:auto;text-align: left;} 

/* radio */
.lf_form div label.lf_form_radio {font-size::12px;float: left;width:auto;text-align: left;color:#fff;font-weight:bold;}
.lf_form div input.lf_form_radio {float: left;width:auto;text-align: left;} 
.lf_form fieldset div.lf_form_required input {background:#fff;}

.lf_form fieldset div.lf_form_checkbox_multi {float:left;width:160px;margin:5px;}
.lf_form fieldset div.lf_form_checkbox_multi input{margin:2px 3px;}

.lf_form fieldset.lf_fieldset_button {position:relative;width:400px;margin:10px 0px;padding:10px 0;border:0;background:transparent}
.lf_form fieldset.lf_fieldset_button label.lf_button_left {float:left;margin-left:20px;}
.lf_form fieldset.lf_fieldset_button label.lf_button_right {position:relative;float:left;margin-left:20px;}

/* Custom */

.lf_service {margin-left:0px;}
.lf_service ul  {display:block;position:relative;width:440px;height:24px;text-align:left;padding:5px 0px;clear:both;height:40px;}
.lf_service li {display:block;float:left;list-style-type:none;padding-right:4px;margin-bottom:5px;}
.lf_service li a{display:block;color:#176BB3;font-size:12px;letter-spacing:0px;text-decoration:none;font-weight:none;font-family:"Georgia";height:15px;padding:2px;float:left;border-bottom:1px solid #176BB3;}
.lf_service li a:hover {border-bottom:1px solid #ccc;}

/* Bread Crumbs */
.lf_breadcrumbs {display:none;}
.lf_breadcrumbs li {visibility:hidden}

.tideTitle {margin-top:10px;font-family:"Trebuchet MS";letter-spacing:0px;font-weight:bold;font-style:italic;font-size:23px;margin-bottom:0px;position:relative;text-align:left;color:#002B54;margin-left:0px;text-transform:uppercase;text-shadow: 1px 1px 1px #ccc;}
.tideTitle span {color:#666666}

.tideSubtitle{font-family:"trebuchet MS", arial;letter-spacing:0px;color:#666;font-size:20px;margin-bottom:5px;text-align:left;line-height:16px;margin-top:10px;}

div#content .tidebody {clear:left;}
div#content .lf_pages {display:none;}

div#content .lf_blog {clear:left;margin-left:0px;margin-top:0px;color:#000;font-size:13px;margin-bottom:20px;font-family:"trebuchet ms";text-align:justify;}
div#content .lf_blog li {list-style-type:none;}
div#content .lf_blog h1 {color:#000066;font-size:16px;margin-top:20px;font-family:"trebuchet ms"; clear: both;}
div#content .lf_blog a {color:#C88B11;}
div#content .lf_blog a:hover {color:#000066;}
div#content .lf_blog p {margin-top:10px;}

div#content .lf_blog .lf_image {margin: 5px;}

.lf_blog_category {clear:left;margin-bottom:10px;float:left;}
.lf_blog_archive {clear:left;margin-top:0px;}
.lf_blog_category li {float:left;margin-right:25px;width:200px}
.lf_blog_archive li {float:left;margin-right:25px;width:200px}



